/*
 * Copyright (c) 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

package com.sun.ts.tests.jsf.spec.flows.basicflowcall.beans;

import javax.faces.flow.FlowScoped;
import java.io.Serializable;

import javax.inject.Named;

@Named
@FlowScoped(value = "flow-b")
public class Flow_b_Bean implements Serializable {

	private static final long serialVersionUID = 1L;

	public String getName() {
		return "Flow_b_Bean";
	}

	public String getReturnValue() {
		return "/return1";
	}
}
